<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#656464</color>
    <color name="colorPrimaryDark">#656464</color>
    <color name="colorAccent">#FF690F</color>
    <color name="searchViewColor">#656464</color>
    <color name="colorUserName">#656464</color>

    <color name="color_f6">#f6f6f6</color>

    <color name="selectBackground">#80000000</color>
</resources>
